/* (No Comment) */
"CFBundleGetInfoString" = "MCVRecognition versión 0.0.1d1, Copyright 2000, MyGreatSoftware.";

/* Localized versions of Info.plist keys */
"CFBundleName" = "MCVRecognition";

/* (No Comment) */
"CFBundleShortVersionString" = "MCVRecognition versión 0.0.1d1";

/* (No Comment) */
"NSHumanReadableCopyright" = "Copyright 2000, MyGreatSoftware.";

